/*     138059 : 타이틀 + 배경 이미지      */
.img__138059__ .text_cell {text-align:center;}
.img__138059__ .text_cell .title1 {margin:0 0 8px;padding:0;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;}
.img__138059__ .text_cell .title2 {margin:0;padding:0;font-size:16px;font-weight:bold;color:#d00000;line-height:22px;letter-spacing:-.03em;}
.img__138059__ .text_cell .title3 {margin:2px 0 0;padding:0;font-size:16px;font-weight:bold;color:#d00000;line-height:22px;line-height:1.4em;letter-spacing:-.03em;}
.img__138059__ .img_cell {margin-top:20px;text-align:center;}
.img__138059__ .img_cell img {vertical-align:top;}

@media all and (min-width:768px){
	.img__138059__ {display:table;width:100%;table-layout:fixed;}
	.img__138059__ .text_cell {display:table-cell;padding-right:20px;text-align:left;vertical-align:middle;}
	.img__138059__ .text_cell .title1 {margin-bottom:16px;font-size:25px;line-height:31px;letter-spacing:-.04em;}
	.img__138059__ .text_cell .title3 {margin-top:4px;}
	.img__138059__ .img_cell {display:table-cell;margin-top:0;text-align:right;vertical-align:top;}
}

@media all and (min-width:1024px){
	.img__138059__ .text_cell {padding-right:30px;}
	.img__138059__ .text_cell .title1 {margin-bottom:40px;font-size:32px;line-height:38px;letter-spacing:-.06em;}
	.img__138059__ .text_cell .title2 {font-size:22px;line-height:28px;letter-spacing:-.04em;}
	.img__138059__ .text_cell .title3 {margin-top:10px;font-size:22px;line-height:28px;letter-spacing:-.04em;}
	.img__138059__ .img_cell {width:430px;}
}

/*     138060 : 실선      */
.solid_line__138060__ {display:block;position:relative;width:100%;height:0px}
.solid_line__138060__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ececec}

.solid_line__138060__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__138060__ {height:0px}
}

/*     138061 : 장문 텍스트      */
.textarea__138061__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__138061__ p {font-size:20px}
}

/*     138062 : 장문 텍스트      */
.textarea__138062__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__138062__ p {font-size:16px}
}

/*     138063 : 장문 텍스트      */
.textarea__138063__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__138063__ p {font-size:16px}
}

/*     138065 : 장문 텍스트      */
.textarea__138065__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__138065__ p {font-size:16px}
}

/*     138066 : 한줄 텍스트      */
.text__138066__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.6em;
}
.text__138066__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__138066__ p {font-size:20px}
}

